/* Artist Style */

@font-face {
    font-family: 'Nouvelle Vague';
    src: url('fonts/nouvelle-vague/nouvelle_vague_final-webfont.woff2') format('woff2'),
         url('fonts/nouvelle-vague/nouvelle_vague_final-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('fonts/helvetica-neue/helveticaneue-lt-std-bd-cn.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/bebasneue/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue/bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Monotype Corsiva';
    src: url('fonts/monotype-corsiva/monotype-corsiva.ttf');
    font-weight: normal;
    font-style: normal;    
}
@font-face {
    font-family: 'Circular Std Book';
    src: url('fonts/circular/CircularStd-Book.woff') format('woff');    
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'JellyKA Delicious';
    src: url('fonts/jellyka-delicious/jellyka_delicious_cake.ttf');    
    font-style: normal;
    font-weight: normal;
}

/* Global Styles */

html {
    background: #017e9a;
}
body {
    background: #017e9a;
}
body, button, input, select, textarea {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
    letter-spacing: 0.08em;
}
a {
    font-family: Helvetica Neue, Arial, sans-serif;
    outline: none !important;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    color: #b92526;
    text-decoration: none;
}
a:hover {
    color: #ff0000;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}  
h2 {
    color: #ececec;
}
label {
    color: #ececec;
    font-weight: 800; 
}
select { 
    background: #171717;
}   

/* Colors */

.bold-white {
    color: #fff;   
    font-family: 'JellyKA Delicious',Times,serif;
    font-size: 0.8em;
    font-weight: 400;
    text-align: center;
    line-height: 1.6;
}
.white {
    color: #fff;
}
.shadow {
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
.white-border {
    border-right: 1px solid #fff;
    padding-right: 2em;
}

/* Playlist Generator */

#playlist-header {
    background: url(https://mq2cee402duvx.com/wp-content/uploads/2018/09/avril-bg-header.jpg);
    background-size: 100%;    
    border-bottom: 2px solid #000;
    color: #fff;    
    font-family: Circular Std Book,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 32px;
    text-align: left;
}
#playlist-copy {    
    color: #fff;    
    font-family: Circular Std Book,Helvetica Neue Bold,Arial,sans-serif;
    font-size: 32px;
    text-align: center;    
    line-height: 36px;  
}
#playlist-theme .pl-msg {    
    color: #fff;    
    font-family: Circular Std Book,Helvetica Neue Bold,Arial,sans-serif;
    font-size: 22px;
    text-align: center;    
    line-height: 24px;  
}
#playlist-theme ul li {
    color: #fff;    
    font-family: Circular Std Book,Helvetica Neue Bold,Arial,sans-serif;
}

/* Profile Form Popup */

#modal-window, #modal-window-2 {
    background: rgba(0,0,0,0.8);
}
#modal-message {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
}
#email-notice {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 20px;
}
#theclose, #theclose2 {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 24px;
}
#modal-message input[type="button"] {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform: uppercase;
}
.share-msg {
    color: #171717;
    font-family: Helvetica Neue Bold,Arial,sans-serif;
    font-size: 1rem;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

/* Main Navigation */

body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #ececec;
}
.navigation-top {
    background: transparent;
    border-bottom: 0;
    border-top: 0;
    font-size: 16px;
    font-size: 1rem;
}
.navigation-top a {
    color: #ececec;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.navigation-top a:hover,
.navigation-top a:focus {
	opacity: 0.9;
}
.main-navigation a:hover {
    color: #fff;
}
.main-navigation ul ul {
    background: #000;
    width: 120px;
}

/* Mobile Menu Toggle */

.menu-toggle {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-size: 1.5em;
    font-weight: 800;
    text-align: right;
    line-height: 1.5;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-indent: -9999px;
}

/* Login Zone */

.login-zone {
    background-color: #01314c;
    text-align: center;
    border-radius: 0 0 0 6px;
}
.login-zone a {
    color: #fff;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.login-zone a:hover {
    background: transparent;
    color: #ececec;
    border: 0px solid #171717;    
}
.login-zone a {
    border: 0px solid #ececec;
    color: #ececec;
}
#signup-zone {
    background-color: #017e9a;
}
#signup-zone a {
    background: #ececec;
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1.4em;
    text-decoration: none;
    border: 1px solid #017e9a;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}

#spotify-login a {
    background: url(images/Spotify_Icon_RGB_White.png) no-repeat left top #1db954;
    background-position: 6px 6px;
    background-size: 25px;
    color: #fff;
    border-radius: 6px;
    font-family: Circular Std Book,Tahoma,Calibri,Arial,sans-serif;
    font-size: 1.1em;
    line-height: 1.2em;
    letter-spacing: 0;
}
.profile-cta {
    color: #ececec;
    font-size: 18px;
    line-height: 20px;
    text-align: right;
    border-right: 2px solid #ececec;
    padding-right: 1%;
}
.std-sign-up {
    border-right: 2px solid #ececec;
}

/* Listen Button */

#listen-button {
    position: relative;
    width: 300px;
    color: rgba(209,210,210,0.8);
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin: 0 auto;
}
.listen-copy {
    line-height: 14px;
}
.listen-button {
    background: #777BF9;
    position: relative;
    width: 300px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 5px;
}
.listen-button a {
    position: relative;
    color: #fff;
    font-family: Bebas Neue, Helvetica Neue, sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding-bottom: 11px;
    padding-top: 16px;
    padding-left: 100px;
    padding-right: 100px;
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

/* Typed JS */

#typed-js-container {
    background: #171717;
    position: fixed;
    top: 3.7em;
    width: 100%;
    height: 2em;
    padding-left: 5em;
    padding-right: 4.6em;
    padding-top: 0;
    z-index: 4;
}
.typed-js-bg {
    background: #171717;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.24;
    background-size: 200px;
}
.typed-cursor {
    position: relative;
    font-size: 1.4em;
    color: #017e9a;
    font-weight: bold;
    float: left;
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.typed-js-message {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    float: left;
}
.typed-js-message a {
    color: rgba(134,217,34,0.8);
}
.typed-js-message a:hover {
    color: #86d922;
}

/* Site Header */

.site-header {
    background-color: transparent;
}
.site-title a {
    font-family: Nouvelle Vague,Times,serif;
    font-size: 36px;   
    font-weight: 100;    
    letter-spacing: -0.03em;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}

/* Site Branding Section */

.site-branding, .site-branding .wrap {
    background: #01314c;
}

/* Main Content */

#page {
    background: transparent;
}
.page:not(.home) #content {
    background: transparent;
}
hr {
    background-color: #ececec;
}
.site-content-contain {
    background-color: transparent;
}
.page-template-template-profile .site-content-contain {
    background-color: transparent;
}
body:not(.twentyseventeen-front-page) .entry-content {
    color: #ececec;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
.page-template-template-profile .entry-content {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #ececec;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 2em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    text-align: left;
    font-weight: 200;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}
#panel1 .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-family: Times;
    text-transform: none;
}

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: inset 0 -1px 0 rgba(209, 210, 210, 0.3);
    box-shadow: inset 0 -1px 0 rgba(209, 210, 210, 0.3);
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

/* Product Style */

.woocommerce-loop-product__title {
    position: relative;
    color: #ececec;    
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 1vw;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    text-align: left;   
}
.amount {
    color: #ececec;
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 0.08em;
}
.product .button {
    color: #ececec;    
    font-family: Helvetica Neue, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;      
    text-align: center;
    letter-spacing: 0.08em;
    border: 1px solid #ececec;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;  
    -o-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.product .button:hover {
    color: #b92526;
    border: 1px solid #b92526;  
    text-decoration: none;  
    text-shadow: 0px 0px 6px rgba(0,0,0,0.8);  
}

/* Shop Page */

.woocommerce-breadcrumb {
    padding-bottom: 1em;
    margin-bottom: 4em;
    border-bottom: 1px solid #171717;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-size: .8125rem;
    letter-spacing: 0.08em;
    padding-top: 1em;
    color: #ececec;
}
.woocommerce-breadcrumb a {
    color: #ececec;
    text-decoration: none;       
    -o-transition: -webkit-box-shadow ease-in-out 130ms;
    -moz-transition: -webkit-box-shadow ease-in-out 130ms;
    -webkit-transition: -webkit-box-shadow ease-in-out 130ms;
    transition: -webkit-box-shadow ease-in-out 130ms;
    transition: box-shadow ease-in-out 130ms;
    transition: box-shadow ease-in-out 130ms,-webkit-box-shadow ease-in-out 130ms;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;    
}
ul.products li.product .button, ul.products li.product .button:hover {
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}

/* Featured Video */

.video-title {
    background: #000;
    background: rgba(0,0,0,1);    
    color: #ececec;
    font-family: Times,serif;
    font-size: 42px;
    text-transform: uppercase;
    text-align: center;
}
.video-cta {
    background: transparent;
    color: #ececec;
    font-family: 'JellyKA Delicious',Times,serif;
    font-size: 1em;
    letter-spacing: 0.08em;
    text-align: center;
}
.video-share, .video-download, .video-listenbuy, .video-joinus {
    background: #ececec;
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1.4em;
    text-decoration: none;
    border: 1px solid #017e9a;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0; 
}
.video-listenbuy a {
    background: #ececec;
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1.4em;
    text-decoration: none;
    border: 0px solid #017e9a;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}
.video-share:hover img, .video-download:hover img, .video-listenbuy:hover img {
    -o-transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

/* Video Gallery */

#video-ctrls {
    background: #000;
    cursor: pointer;
    opacity: 1;
}
#play-button, #play-button-2 {
    background: url(images/play-button.png) no-repeat center center transparent;
    background-size: 100%;
    cursor: pointer;
}
#pause-button {
    background: url(images/pause-button.png) no-repeat center center transparent;
    background-size: 100%;
    cursor: pointer;
}
#previous-button, #next-button {
    cursor: pointer;
    opacity: 1;
}
#video-thumbs {
    background: #000;
}
#video-thumbs ul {
    background: #000;
    list-style: none;
}
#video-thumbs ul li {
    cursor: pointer;
    border: 0;
}

/* Video Single Post */

.single-videos .site-content {
    background: #000;
    background: rgba(0,0,0,0.6);
}
.type-videos {
    border-top: 0;    
    border-bottom: 0;
}
.type-videos .entry-header .entry-title {
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -o-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.video-background {
    background: #000;
    text-align: center;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.7;
}
.type-videos .entry-footer {
    border-top: 0;    
    border-bottom: 0;
}

/* Homepage Module Styles */

#hmimage a {
    -moz-box-shadow: 0 0;    
    -webkit-box-shadow: 0 0;    
    box-shadow: 0 0;
    text-decoration: none;
}
#hmbtn {
    text-align: center;
}
.hmbtn-copy {
    color: #017e9a;    
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 22px;    
}
.hmbtn-cont a {
    background: #ececec;
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1.8em;
    text-decoration: none;
    border: 1px solid #017e9a;
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;    
    box-shadow: 0 0;
    text-transform: uppercase;
}
.hmbtn-cont a:hover {
    background: #017e9a;   
    color: #efefe7;
    border: 1px solid #efefe7;
    -moz-box-shadow: 0 0;    
    -webkit-box-shadow: 0 0;    
    box-shadow: 0 0;
}
.header-cta .hmbtn-copy {
    color: #fff;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1em;
    font-weight: 100;
    text-transform: lowercase;
    letter-spacing: 0.2em;
    text-align: left;
}

/* Tour Dates */

#artist-tour .bit-widget {
    background-color: transparent;
    background-color: rgba(0,0,0,0);
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    letter-spacing: 0.08em;
}
#artist-tour .bit-widget .bit-event-list-title {
    font-weight: normal;
}
.bit-widget .bit-event .bit-details a, .bit-widget .bit-event .bit-offers-menu a {
    background: transparent;
}
#artist-tour .bit-widget a {
    -moz-box-shadow: 0 0;    
    -webkit-box-shadow: 0 0;    
    box-shadow: 0 0;
}
#artist-tour .bit-widget a:hover {
    color: #b92526;
    border: 1px solid #b92526;
    -moz-box-shadow: 0 0;        
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;    
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event {
    border-top: 1px solid #ececec;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:first-child {
    color: #ececec;
    background: transparent;
}
#artist-tour .bit-widget a.bit-details {
    color: #ececec;
}
#artist-tour .bit-widget .bit-offers {
    color: #ececec;
}
#artist-tour .bit-widget a.bit-details:hover {
    color: #b92526;
    border: 0;    
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:hover {
    background: transparent;
    color: #b92526;
    border-bottom: 1px solid #b92526;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:hover .bit-button {
   background-color: transparent;
   color: #b92526;
   border: 0;
}
.desktop-msg {
    color: #017e9a;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.panel-title-2 {
    color: #017e9a;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* Products */

#artist-products ul {
    list-style: none;
}
#product-item {
    background: #000;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-weight: 600;
    text-align: center;
    border: 0;
}
#product-item ul li {
    text-align: left;
}
#product-item a {
    color: #017e9a;
    text-decoration: none;
    font-weight: normal;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    box-shadow: 0 0;
}
#product-item .product-name a {
    color: #017e9a;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 24px;    
}
#product-item .product-name a:hover {
    color: rgba(113,191,67,1);
    box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    text-shadow: 0px 0px 6px rgba(0,10,67,0.8);
}
#buy-links li a {
    border: 1px solid #017e9a;
}
#buy-links li a:hover {
    color: rgba(113,191,67,1);
    border: 1px solid rgba(113,191,67,1);
    box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
}

/* Flag Icons */

.usa {
    background: url(images/us-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.canada {
    background: url(images/canada-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.uk {
    background: url(images/uk-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.germany {
    background: url(images/germany-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.netherlands {
    background: url(images/nl-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.norway {
    background: url(images/no-flag-icon.png) no-repeat center 7px transparent;
    background-size: 26px;    
}
.denmark {
    background: url(images/dk-flag-icon.png) no-repeat center 7px transparent;
    background-size: 26px;    
}
.sweden {
    background: url(images/sw-flag-icon.png) center top transparent;
    background-size: 26px;    
}
.eu {
    background: url(images/eu-flag-icon.png) center top transparent;
    background-size: 26px;    
}

/* Releases */

#artist-releases ul {
    list-style: none;
}
#release-item {
    background: rgba(0,0,0,0.3);
    color: #fff;
    font-weight: 600;
    line-height: 16px;
    text-align: center;
}
#release-item ul {
    list-style: none;
}
#release-name {
    margin-top: 10px;
    margin-bottom: 11px;
}
#release-item a, .release-type, .release-name, .release-date {
    color: #ececec;
    text-decoration: none;
    font-weight: 800;
    font-family: Helvetica Neue Bold,Helvetica Neue,Arial,sans-serif;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}
#release-item #buy-links li a {
    border: 1px solid #ececec;
}
#release-item #buy-links li a:hover {
    color: #b92526;
    border: 1px solid #b92526;
}

/* Global Form Styles */

#login-message {
    color: rgba(209,210,210,0.8);
    font-family: digital-7_monomono,Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 1.666rem;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    line-height: 1.666rem;
}
.form-line-input {
    padding-bottom: 1em;
}
.form-line-input input {
    color: #444;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 0;
}
.form-message {
    font-size: 0.8em;
    line-height: 1em;
}
#reset-password {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
#reset-password a {
    color: #b92526;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
#reset-password a:hover {
    color: #b92526;
    text-decoration: underline;
}

/* Profile Styles */

.page-template-template-profile #user-profile-info header {
    border-top: 1px solid #ececec;
}
.page-template-template-profile .entry-content {
    color: #171717;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.page-template-template-profile #user-profile-info li:last-child {
    border-bottom: 1px solid #ececec;
}
.page-template-template-profile #user-profile-info li {
    list-style: none;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-e {
    background: url(images/list-plus.png) no-repeat center center transparent;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-s {
    background: url(images/list-minus.png) no-repeat center center transparent;
}
.profile-info {
    color: #171717;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

/* Download Grid */

.page-template-template-profile #user-profile-info #artist-downloads li:last-child {
    border-bottom: 0;
}

@media screen and (max-width: 48em) {
    
    #panel1 .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-family: Times;
    text-transform: none;
}

/* Playlist Generator */

#playlist-copy {
    font-size: 22px;
}

/* Mobile Header */

.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    display: block;
}
.site-branding {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    display: block;
}
.has-header-image.twentyseventeen-front-page .site-branding .wrap, .has-header-video.twentyseventeen-front-page .site-branding .wrap, .has-header-image.home.blog .site-branding .wrap, .has-header-video.home.blog .site-branding .wrap {
    padding-left: 0;
    padding-right: 0;
}
.site-branding .wrap {
    height: 1em;
    text-align: left;
    padding-right: 10px;
}
.twentyseventeen-front-page.has-header-image .custom-header-media {
    height: 100vh;
    max-height: 100%;
    overflow: hidden;
    opacity: 1;
}

/* Mobile Nav */

.navigation-top {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 200;
}
.js .main-navigation.toggled-on > div > ul {
    background: #000;
    margin-top: 36px;
    float: right;
    border-top: 1px solid #017e9a;
    display: block;
}

/* Typed JS */

#typed-js-container {
    background: #000;
}
.typed-js-message {
    color: #ececec;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.14em;
}
.typed-cursor {
    color: #017e9a;
    font-size: 1.1em;
    font-weight: bold;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
    opacity: 1;    
}

/* Mobile Signup Footer */

#signup-zone {
    text-align: center;
    border: 0;
}
.profile-cta {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    border: 0;
}
.std-sign-up {
    border: 0;
    text-align: center;
}
#fb-login {
    text-align: center;
}

/* Mobile Tour Dates */

.show-poster {
    background: transparent;
    line-height: 0;
}

/* Mobile Featured Video */

.video-share, .video-download, .video-listenbuy, .video-joinus {
    font-size: 18px;
}
   
/* Main Content */

#content {
    background: transparent;
}
.site-content-contain {
    background-color: transparent;
}

/* Panel Content */

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0;
}
.panel-image {
    background-position: center 2.3em;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    opacity: 1;
}
.panel-image-prop {
    padding-top: 68% !important;
}

/* Featured Video Mobile */

.video-title {
    width: 100%;
    font-size: 2em;
    line-height: 1.5em;
}
.video-cta {
    background: transparent;
    color: #ececec;
    font-family: 'JellyKA Delicious',Times,serif;
    font-size: 0.8em;
    letter-spacing: 0.08em;
    text-align: center;
}

/* Mobile Merch */

.coupon button {
    font-size: 13px;
}
.select2-results__option {
    background: #171717;
}

/* Products Mobile */

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    font-size: 13px;
}
.amount {
    color: #ececec;
    font-family: Helvetica Neue;
    font-size: 12px;
    letter-spacing: 0.08em;
}
.woocommerce-loop-product__title {
    color: #ececec;
    font-family: Helvetica Neue Bold,Helvetica Neue,Arial,sans-serif;
    font-size: 0.76em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    text-align: left;
}
#shipping_method {
    list-style: none;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    background: #fff;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));  
    color: #666;
    border: 1px solid #bbb;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#shipping_method li label {
    line-height: 1.5;
    font-size: 11px;
    text-align: left;
    height: 40px;
}

/* Mobile Homepage Modules */

.header-cta .hmbtn-copy {
    text-align: center;
}

/* Footer Mobile */

.site-footer {
    background: transparent;
    color: #fff;
    font-family: "Calibre Semibold",Helvetica Neue,Arial,sans-serif;
    text-align: center !important;
}
.site-footer p {
    text-align: center !important;
}

}

/*VECTOR RESTYLE JUNE 2019 TOUR*/

.site-branding .wrap {
    background: black;
}

#signup-zone {
    background-color: BLACK;
}

.social-navigation a:hover {
    background-color: BLACK;
    color: #fff;
    border: 1px solid #fff;
}

.panel-image {
    display: none;
    background: black !important;
}

.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 100%;
    display: none;
}

html, body{
	background: black;
}

span#tour-dates {
    display: none;
}

#signup-zone {

    height: 50px;
 
}

.profile-cta {
    color: #ececec;
    font-size: .75rem;
    line-height: 20px;
    text-align: right;
    border-right: 2px solid #ececec;
    padding-right: 1%;
}

#signup-zone a {
    background: #ececec;
    color: #017e9a;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
	font-size: .75em;}

@media screen and (max-width: 48em){
.site-footer .wrap {
	    padding-bottom: 3.5em;
    margin-bottom: 5.5em;
}
	#signup-zone {
		
    /* margin-bottom: 3em; */
    height: 110px;
}
}

@media screen and (min-width: 48em){
.page-one-column .panel-content .wrap {
    padding-top: .5em;
}
}

.bit-widget .bit-top-track-button {
	display: none !important;
}

.bit-date {
    font-family: 'Cinzel', serif;
	font-size: 1rem;
	font-weight: 100 !important;
}

.bit-location {
    letter-spacing: 2px;
    font-size: 1.55rem;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
}

.bit-offers-text {
      letter-spacing: 2px;
    font-size: 1.55rem !important;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
}

h2.button:hover{
	color: black !important;
	background: white;
}

#signup-zone {
    display: none !important;
    height: 50px;
}